/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorschool_1 {
	background-color: #cfcfcf;
	}

.FormTitleBgColorschool_1 {
	background-color: #777777;
	}

.FormTitleFontColorschool_1 {
	color: #ffffff;
	}

.CaptionBgColorschool_1 {
	background-color: #d7d7d7;
	}

.CaptionFontColorschool_1 {
	color: #000000;
	}

.DataBgColorschool_1 {
	background-color: #f7f7f7;
	}

.AltDataBgColorschool_1 {
	background-color: #ececec;
	}

.DataFontColorschool_1 {
	color: #000000;
	}

.LinkColorschool_1 {
	color: #0033cc;
	}

.VisitedLinkColorschool_1 {
	color: #840084;
	}

.HoverLinkColorschool_1 {
	color: #ff0000;
	}

.ColorBgButtonschool_1 {
	background-color: #777777;
}

.ColorFontButtonschool_1 {
	color: #ffffff;
}

.ColorBgButtonPassiveschool_1 {
	background-color: #bababa;
}

.ColorFontButtonPassiveschool_1 {
	color: #ffffff;
}



.Headerschool_1 {
	width: 100%;
	}

.Headerschool_1 th { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-color: #777777; color: #ffffff;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}



/*ie6*/
* html body .Headerschool_1 th {
	font-family: Arial; font-size: 130%; text-align: left;
}
/*end*/

.Headerschool_1 a:link { 
	color: #ffffff;
	}

.Headerschool_1 a:visited { 
	color: #ffffff;
	}

.Headerschool_1 a:hover, .Captionschool_1 a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftschool_1 { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightschool_1 { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftschool_1 img{
	width: 1px;
	}

.HeaderRightschool_1 img{
	width: 1px;
	}


/* Grid Options */
.Gridschool_1 { 
	border: 1px solid #777777; 
	width: 100%;
	}

.Captionschool_1 th { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	/*border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;*/
	color: #000000;
	/*white-space: nowrap;*/
	}

.Captionschool_1 td { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	/*border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;*/
	color: #000000;
	/*white-space: nowrap;*/
	}



/*ie6*/
* html body .Captionschool_1 th, * html body .Captionschool_1 td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Captionschool_1 a:link { 
	color: #000000;
	}

.Captionschool_1 a:visited { 
	color: #000000;
	}

.Captionschool_1 a:hover, .Captionschool_1 a:active { 
	color: #ff0000;
	}

.Captionschool_1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.Captionschool_1 input {
	vertical-align: middle;
	}

.Rowschool_1 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	/*border-left: 1px solid #777777;*/
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.Rowschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	/*border-left: 1px solid #777777;*/
	text-align: left;
	vertical-align: top;
	/*background-color: #f7f7f7; */
	color: #000000;
	}
	


/*ie6*/
* html body .Rowschool_1 th, * html body .Rowschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.Rowschool_1 { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	/*border: 1px solid #777777; border-bottom: 0px;*/
	text-align: left;
	vertical-align: top;
	background-color: #f7f7f7; 
	color: #000000;
	}



/*ie6*/
* html body caption.Rowschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Rowschool_1 a:link { 
	color: #0033cc;
	}

.Rowschool_1 a:visited { 
	color: #840084;
	}

.Rowschool_1 a:hover, .Rowschool_1 a:active { 
	color: #ff0000;
	}

.Separatorschool_1{
	color: #777777;
	}

.Separatorschool_1 td{
	height: 1px;
	}


.AltRowschool_1 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	/*border-left: 1px solid #777777;*/
	text-align: left;
	vertical-align: top;
	background-color: #ececec; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowschool_1 th, * html body .AltRowschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowschool_1 a:link { 
	color: #0033cc;
	}

.AltRowschool_1 a:visited { 
	color: #840084;
	}

.AltRowschool_1 a:hover, .AltRowschool_1 a:active { 
	color: #ff0000;
	}

.NoRecordsschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: left;
	background-color: #f7f7f7; 
	color: #000000;
	vertical-align: top;
	}

.Footerschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsschool_1 td, * html body .Footerschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Footerschool_1 a:link { 
	color: #0033cc;
	}

.Footerschool_1 a:visited { 
	color: #840084;
	}

.Footerschool_1 a:hover, .Footerschool_1 a:active { 
	color: #ff0000;
	}

.Footerschool_1 img {
	border: 0px;
	margin: 2px; 
	vertical-align: middle;
	}

.Footerschool_1 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.Recordschool_1 { 
	border: 1px solid #777777; 
	padding: 0px;
	width: 100%;
	}

.Recordschool_1 td { 
	color: #333333;
	font-size: 13px;
	line-height: 20px;	
	padding: 4px;
	text-align: left;
	/*color: #FF0000;*/
	vertical-align: top;
	 
	}


.Errorschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #f7f7f7; 
	}



/*ie6*/
* html body .Errorschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Controlsschool_1 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	/*border-left: 1px solid #777777;*/
	color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.Controlsschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	/*border-left: 1px solid #777777;*/
	text-align: left;
	vertical-align: top;
	/*background-color: #f7f7f7;*/ 
	color: #000000;
	}

.Controlsschool_1 .Captionschool_1 th {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	font-weight: bold;
	white-space: nowrap;
	}	
.Bottomschool_1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .Controlsschool_1 th, * html body .Controlsschool_1 td, * html body .Bottomschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Bottomschool_1 a:link { 
	color: #0033cc;
	}

.Bottomschool_1 a:visited { 
	color: #840084;
	}

.Bottomschool_1 a:hover, .Captionschool_1 a:active { 
	color: #ff0000;
	}

.Bottomschool_1 img {
	margin: 2px;
	vertical-align: middle; 
	}

.Bottomschool_1 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionschool_1 th{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ececec; 
	color: #000000;
	}

.GroupCaptionschool_1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7f7f7; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionschool_1 th, * html body .GroupCaptionschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionschool_1 a:link {
	color: #000000;
	}

.GroupCaptionschool_1 a:visited{
	color: #000000;
	}

.GroupCaptionschool_1 a:hover, .GroupCaptionschool_1 a:active{
	color: #ff0000;
	}

.GroupFooterschool_1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #d7d7d7; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooterschool_1 a:link {
	color: #0033cc;
	}

.GroupFooterschool_1 a:visited{
	color: #840084;
	}

.GroupFooterschool_1 a:hover, .GroupFooterschool_1 a:active{
	color: #ff0000;
	}

.GroupFooterschool_1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterschool_1 input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalschool_1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ececec; 
	color: #000000;
	border-bottom: 2px solid #777777;
	}



/*ie6*/
* html body .SubTotalschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalschool_1 a:link {
	color: #0033cc;
	}

.SubTotalschool_1 a:visited{
	color: #840084;
	}

.SubTotalschool_1 a:hover, .SubTotalschool_1 a:active{
	color: #ff0000;
	}

.Totalschool_1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #ececec; 
	color: #000000;
	}



/*ie6*/
* html body .Totalschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Totalschool_1 a:link {
	color: #0033cc;
	}

.Totalschool_1 a:visited{
	color: #840084;
	}

.Totalschool_1 a:hover, .Totalschool_1 a:active{
	color: #ff0000;
	}

/* Form Options */
.Buttonschool_1 { 
	background-color: #ececec; color: #000000; border: solid 1px #777777; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 10px; font-weight: bold;
	}

/* Calendar */

.Calendarschool_1 { 
	border: 1px solid #777777;
	width: 100%;
	}

.CalendarWeekdayNameschool_1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #ececec; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameschool_1 a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameschool_1 a:visited{
	color: #840084;
	}

.CalendarWeekdayNameschool_1 a:hover, .CalendarWeekdayNameschool_1 a:active{
	color: #ff0000;
	}

.CalendarWeekendNameschool_1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #ececec;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNameschool_1 a:link {
	color: #000000;
	}

.CalendarWeekendNameschool_1 a:visited{
	color: #000000;
	}

.CalendarWeekendNameschool_1 a:link, .CalendarWeekendNameschool_1 a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayschool_1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: center;
	background-color: #f7f7f7;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDayschool_1 a:link {
	color: #0033cc;
	}

.CalendarDayschool_1 a:visited{
	color: #840084;
	}

.CalendarDayschool_1 a:hover, .CalendarDayschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendschool_1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: center;
	background-color: #ececec;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendschool_1 a:link {
	color: #0033cc;
	}

.CalendarWeekendschool_1 a:visited{
	color: #840084;
	}

.CalendarWeekendschool_1 a:hover, .CalendarWeekendschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #777777; border-right: 1px solid #777777;
	text-align: center;
	background-color: #f7f7f7;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodayschool_1 a:link {
	color: #0033cc;
	}

.CalendarTodayschool_1 a:visited{
	color: #840084;
	}

.CalendarTodayschool_1 a:hover, .CalendarTodayschool_1 a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #777777; border-right: 1px solid #777777;
	text-align: center;
	background-color: #ececec;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayschool_1 a:link {
	color: #0033cc;
	}

.CalendarWeekendTodayschool_1 a:visited{
	color: #840084;
	}

.CalendarWeekendTodayschool_1 a:hover, .CalendarWeekendTodayschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayschool_1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: center;
	background-color: #f7f7f7;	
	color: #777777;
	}



/*ie6*/
* html body .CalendarOtherMonthDayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayschool_1 a:link {
	color: #777777;
	}

.CalendarOtherMonthDayschool_1 a:visited{
	color: #777777;
	}

.CalendarOtherMonthDayschool_1 a:hover, .CalendarOtherMonthDayschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #777777; border-right: 1px solid #777777;
	text-align: center;
	background-color: #f7f7f7;	
	color: #777777;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayschool_1 a:link {
	color: #777777;
	}

.CalendarOtherMonthTodayschool_1 a:visited{
	color: #777777;
	}

.CalendarOtherMonthTodayschool_1 a:hover, .CalendarOtherMonthTodayschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: center;
	background-color: #ececec;	
	color: #777777;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendschool_1 a:link {
	color: #777777;
	}

.CalendarOtherMonthWeekendschool_1 a:visited{
	color: #777777;
	}

.CalendarOtherMonthWeekendschool_1 a:hover, .CalendarOtherMonthWeekendschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #777777; border-right: 1px solid #777777;
	text-align: center;
	color: #777777;
	background-color: #ececec;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayschool_1 a:link {
	color: #777777;
	}

.CalendarOtherMonthWeekendTodayschool_1 a:visited{
	color: #777777;
	}

.CalendarOtherMonthWeekendTodayschool_1 a:hover, .CalendarOtherMonthWeekendTodayschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayschool_1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	background-color: #d7d7d7;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDayschool_1 a:link {
	color: #000000;
	}

.CalendarSelectedDayschool_1 a:visited{
	color: #000000;
	}

.CalendarSelectedDayschool_1 a:hover, .CalendarSelectedDayschool_1 a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	background-color: #f7f7f7; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatorschool_1 a:link {
	color: #0033cc;
	}

.CalendarNavigatorschool_1 a:visited{
	color: #840084;
	}

.CalendarNavigatorschool_1 a:hover, .CalendarNavigatorschool_1 a:active{
	color: #ff0000;
	}

.CalendarNavigatorschool_1 img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorschool_1 td {
	font-family: Arial; font-size: 70%;
	}

.CalendarNavigatorschool_1 th {
	font-family: Arial; font-size: 70%;
	}



/*ie6*/
* html body .CalendarNavigatorschool_1 th, * html body .CalendarNavigatorschool_1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventschool_1{
	font-family: Arial; font-size: 70%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventschool_1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventschool_1 a:link {
	color: #0033cc;
	}

.CalendarEventschool_1 a:visited{
	color: #840084;
	}

.CalendarEventschool_1 a:hover, .CalendarEventschool_1 a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thschool_1 { 
	font-family: Arial; font-size: 70%;
	font-weight: bold;
}



/*ie6*/
* html body .thschool_1 {
	font-size: 100%;
}
/*end*/

.Headerschool_1 .thschool_1 { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-color: #777777; color: #ffffff;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .Headerschool_1 .thschool_1 {
	font-family: Arial; font-size: 130%; text-align: left;
}
/*end*/

.Captionschool_1 .thschool_1 { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #777777; border-left: 1px solid #777777; border-bottom: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .Captionschool_1 .thschool_1 {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Rowschool_1 .thschool_1 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowschool_1 .thschool_1 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.Controlsschool_1 .thschool_1 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #777777;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionschool_1 .thschool_1 {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-left: 1px solid #777777;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #ececec; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionschool_1 .thschool_1 {
	font-family: Arial; font-size: 100%;
}

* html body .Rowschool_1 .thschool_1, * html body .AltRowschool_1 .thschool_1, * html body .Controlsschool_1 .thschool_1 {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuschool_1 td {
	font-family: Arial; font-size: 70%;
}



/*ie6*/
* html body .simpleMenuschool_1 td {
	font-family: Arial; font-size: 100%;
} 
/*end*/

.Sorterschool_1 img, .Navigatorschool_1 img {
	border:0;
}